This is true! :) Not sure what they'd be patching it outside of upgrading their servlet spec to take care of an un-patched form tag. 
 
Chris
 

Christopher Assenza
Phone:  412.201.6026
Fax:     412.201.6060
Email:  cassenza@accessdc.com
ACCESSDATA
Moving Your Business from Point A to Point e.SM
http://www.accessdc.com/

-----Original Message-----
From: SLBrand@aol.com [mailto:SLBrand@aol.com]
Sent: Monday, October 01, 2001 1:39 PM
To: struts-user@jakarta.apache.org
Subject: Re: Support of Struts in IBM Websphere 4.0

Scott,

I and a number of others are already using Struts (1.0) in WAS 4.0.0 and it works fine.

Here to help,
Stephen :-{)

Stephen Brand
Software Architect
slbrand@aol.com